{
	"identifier" : "com.redgiant.vfx",
	"version" : "1.0.4",
	"product_type" : "0",
	"display_name" : "VFX Suite",
	"legacy_product_id" : "450",
	"product_url" : "https://www.redgiant.com/products/vfx-suite/"
}
